declare const _default: {
  "components": {
    "confirmationModal": {
      "defaultConfirm": "Confirmer",
      "cancel": "Annuler"
    },
    "select": {
      "optionPlaceholder": "Sélectionnez une option",
      "noOptions": "Pas d'options"
    }
  },
  "importer": {
    "upload": "Télécharger",
    "uploadBlocked": "Vos données comportent des erreurs de validation. Corrigez-les avant de les télécharger.",
    "back": "Retour",
    "loader": {
      "failed": "Quelque chose a mal tourné",
      "uploading": "Téléchargement en cours",
      "success": "Succès",
      "retry": "Réessayer",
      "backToPreview": "Retour à modifier"
    },
    "backToMappingConfirmation": {
      "title": "Êtes-vous sûr ?",
      "subTitle": "Cela annulera toutes les modifications effectuées après le mappage des données",
      "confirmationText": "Oui, revenir en arrière",
      "cancelText": "Non, rester ici"
    }
  },
  "uploader": {
    "uploadAFile": "Télécharger un fichier",
    "requiredColumns": "Colonnes requises",
    "optionalColumns": "Colonnes optionnelles",
    "requiredColumnsTooltip": "Cette colonne est requise pour l'importation",
    "optionalColumnsTooltip": "Cette colonne est optionnelle pour l'importation",
    "importerInformation": "Assurez-vous que votre fichier inclut toutes les colonnes requises.",
    "dragAndDrop": "Glissez et déposez votre fichier ici",
    "maxFileSizeInBytes": "Limite {{size}}",
    "browseFiles": "Parcourir les fichiers",
    "enterManually": "Ou saisissez vos données manuellement"
  },
  "mapper": {
    "numberRowsImported": "{{count}} lignes importées",
    "back": "Retour",
    "confirm": "Confirmer",
    "noData": "Aucune donnée prévue",
    "unused": "Non utilisées",
    "used": "Utilisées",
    "importedColumn": "Colonne importée",
    "destinationColumn": "Colonne de destination",
    "dataPreview": "Aperçu des données pour {{csvHeader}}",
    "mappingsNotValid": "Veuillez définir toutes les mappings requis",
    "reviewAndConfirm": "Revoir et confirmer chaque mapping"
  },
  "sheet": {
    "validationPassed": "Toutes les lignes passent la validation !",
    "removeConfirmationModalTitle": "Supprimer les lignes",
    "removeConfirmationModalConfirmationText": "Supprimer",
    "removeConfirmationModalSubTitle": "Êtes-vous sûr de vouloir supprimer {{rowsCount}} lignes ?",
    "readOnly": "Lecture seule",
    "editTooltip": "Double-cliquez pour modifier",
    "all": "Toutes",
    "valid": "Valides",
    "invalid": "Invalides",
    "filterByError": "Filtrer par erreur",
    "search": "Recherche",
    "removeRowsTooltip": "Supprimer les lignes",
    "removeRowsTooltipNoRowsSelected": "Veuillez sélectionner au moins un enregistrement avant de le supprimer",
    "addRowsTooltip": "Ajouter une nouvelle ligne",
    "downloadSheetTooltip": "Télécharger cette feuille",
    "reset": "Recommencer",
    "resetTooltip": "Recommencer",
    "resetConfirmationModalTitle": "Recommencer",
    "resetConfirmationModalConfirmationText": "Recommencer",
    "resetConfirmationModalSubTitle": "Êtes-vous sûr de vouloir recommencer ? Cela supprimera toutes les données et réinitialisera la feuille à son état initial."
  },
  "validators": {
    "includes": "La valeur n'est pas dans la liste des valeurs autorisées",
    "integer": "Ce n'est pas un nombre valide",
    "multiIncludes": "Cette valeur n'est pas valide",
    "regex": "Cette valeur est invalide",
    "required": "Cette valeur est obligatoire",
    "unique": "Cette valeur n'est pas unique"
  }
}
;

export default _default;
