import { CSSProperties, ReactNode } from 'preact/compat';
export type ButtonVariant = 'primary' | 'secondary' | 'tertiary' | 'success' | 'danger' | 'warning';
interface Props {
    children?: ReactNode;
    variant?: ButtonVariant;
    outline?: boolean;
    disabled?: boolean;
    size?: 'xs' | 'sm' | 'md' | 'lg' | 'xl';
    onClick?: () => void;
    style?: CSSProperties;
}
export default function Button({ children, variant, disabled, onClick, size, }: Props): import("preact").JSX.Element;
export {};
//# sourceMappingURL=Button.d.ts.map